Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

UCCX Version 8.0.2.10000-41 CME version

Hi all,

I ve checked the compatibility matrix and even the latest UCCX version suppot up to version 8.6. Did anybody tried to connect it with CME version 9.0?

Everyone's tags (3)
1 REPLY
Cisco Employee

UCCX Version 8.0.2.10000-41 CME version

Well, the latest CME version tested & supported with UCCX 8.5 ( latest release as of yet ) is CME 8.6. If no further CME versions are mentioned in UCCX comp matrix literally means " not supported ". FYI, UCCX 9.0 onwards CME support will be discontinued & only CUCM will be supported, hence Cisco might not continue testing CME 8.8 & later with UCCX.

Pls rate the post if it helps.


GP.

862
Views
5
Helpful
1
Replies
CreatePlease login to create content